/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}

del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:12px/1.14 arial,\5b8b\4f53;color:#000;outline:0; font-family: 'microsoft yahei'} 
body{background:#fff;}

a,a:hover{text-decoration: none;}
a:link, a:visited, a:active, a {
    text-decoration: none !important;
}
.clearfix,.clearfix:before,.clearfix:after{
	display: table;
	clear: both;
	content: "";
}
@media screen and (min-width: 1200px) {
	.container-wd{width: 85%;margin: 0 auto;}
}

.clear{clear: both;}
body,html{min-width: 320px;}
#alla,#content{width: 100%;overflow: hidden;}
.space-4{width: 100%;height: 4rem;}
.space-6{width: 100%;height: 6rem;}
@media (max-width: 768px) {
.space-6,.space-4{width: 100%;height: 2rem;}
}

/* ----------------------------------------------------通用样式-------------------------------------------------------------- */


			
@media (max-width: 1200px) {
	.headerwd{padding: 0 1rem;}
	.headnav ul li a{padding: 1.3rem 1rem;}
	.headlogo img{width: 100%;}
}

@media (max-width: 991px) {
	.headerwd{padding-bottom: 0.5rem;}
	.headlogo{margin-bottom: 0.5rem;}
	.headnav-rt{float: left;margin-top: 1rem;}
}
@media (max-width: 768px) {
.banner .swiper-container .swiper-wrapper .swiper-slide .text{opacity:0;}
.banner .swiper-container .pagination-all{    bottom: 20%;}
.banner .slide-next{display:none;}
.headnav-rt{margin-bottom: 1rem;margin-left: 1rem;}
.headmobi-menu{margin-right: 2rem;}
.headerbox{padding-bottom: 0;}
}
.text p{width: 100%;}
.text h2{margin-bottom: 2rem;}
.banner-btnbox{margin-top: 4rem;}
.bannerbtn{	
	
	display: inline-block;
	    font-size: 0.75rem;
	    font-weight: 600;
	    color: #ffffff;	  

	    line-height: 2.5rem;
	    text-align: center;
	    padding:0 3rem;
	    text-transform: uppercase;
	    -webkit-border-radius: 8px;
	    -moz-border-radius: 8px;
	    border-radius: 8px;
	    position: relative;
	    z-index: 1;
	    overflow: hidden;
		
}
.bannerbtnlf{
	background: #8ac334;transition:all 0.3s ease;color: #ffffff;
}
.bannerbtnrt{
	background: #0075c2;transition:all 0.3s ease;color: #ffffff;
}
.bannerbtnlf:hover{
	background: #0075c2;color: #FFFFFF;
}
.bannerbtnrt:hover{
	background: #8ac334;color: #FFFFFF;
}
/*分页样式开始*/
.ye_ma{text-align: center;margin: 0px;clear: none;width: 100%;padding-top:30px; font-size:14px; color:#666;}
.ye_ma a{line-height: 35px;clear: none; height: 35px; font-size:14px; color:#333; padding:0 15px; border:1px solid #cccccc; border-radius:6px; display:inline-block; margin:0 3px;}
.ye_ma a:hover{background-color:#0075c2; border:1px solid #0075c2; color:#FFF;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
/*分页样式结束*/
@media (max-width: 768px) {
	.ye_ma a{margin: 5px 0px;line-height: 25px;height: 25px;}
	.mainspace100{height: 2rem;}
	.new_des{padding: 2rem 4rem;}
}
.syaboutnav{
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 80px;
}
.sygscenter{
	width: 100%;
	position: relative;
}
.sygsnav{
	    background: rgba(227,222,225,.8);
	    padding: 6px 0px;
	    text-align: center;
	color: #fff;
	    font-size: 15px;
	    width: 100%;
	    line-height: 1.4;
	    margin-bottom: 0;
	    transition: all ease .3s;
		cursor: pointer;
}
.syaboutnav .swiper-slide-thumb-active .sygsnav{
	background: rgba(255,136,0,.8);
}
@media (max-width: 768px) {
	
	#c_navigation_126-16667782606260 .e_navigationF-24 .p_navItem1>p a{width: 50% !important;}
	.sygsbox{width: 100% !important;}
	.syaboutnav{left: 0;}
	.syaboutnav .swiper-slide{
		width: 18% !important;
		margin-right: 1%!important;
		margin-left: 1%!important;
	}
}
.jishuboxhz{
	position: relative;
	overflow: hidden;
}
.jishubox{
	width: 90%;
	margin: 0 auto;
	overflow: hidden;
}
.footbox{
	font-size: 14px;
	  color: #fff;
	    line-height: 1.6;
}
.footbox a{
	font-size: 14px;
	color: #fff;
	line-height: 1.6;
}
.headnavcbox{
	position: static !important;
}

.langicon{
	width: 24px;	
}
.xiaicon{
	width: 16px;
	margin-left: 5px;
}
.langiconbox{
	border-left: 1px solid #999999;
	padding-left: 20px;
	display: flex;
	align-items: center;
	cursor: pointer;
	position: relative;
}
.langlistbox{
	position: absolute;
	left: 5px;
	top: 100%;
	background-color: #fff;
	color: #666;
	width: 100%;
	border: 1px solid #f5f5f5;
	z-index: 9999;
	display: none;
}
.langlistbox a{
	color: #666;
	font-size: 14px;
	display: block;
	text-align: center;
	line-height: 30px;
	border-bottom: 1px solid #f5f5f5;
	
}
.langlistbox a:hover{
	color: #ff0000
}
.langiconbox:hover .langlistbox{
	display: block;
}



/* 内页开始 */
.bannernei{position: relative;}
.bannernei .swiper-pagination-bullet{
	width: 10px;
	height: 10px;
	border-radius: 50%;
}
.neibanimg img{width: 100%;}
.neinav{width: 100%;}
.neinav ul{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.neinav ul li{
	margin: 0 0.3%;
	width: 16%;
}
.neinav ul li a{
	text-align: center;
	display: block;
	border: 1px solid #efefef;
	    padding-top: 10px;
	    padding-bottom: 10px;
	    border-radius: 4px;
		transition: all 0.6s;font-size: 15px;
		font-weight
}
.neinav ul li a:hover{
	background-color: #ff0000;
	color: #fff;
}
@media (max-width: 768px) {
	.neinav ul li{
		margin:1.6%;
		width: 30%;
	}
	
}
.lxbox{
	margin-top: 35px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.lxboxlf{
	width: 47%;
}
.lxboxlf img{
	width: 100%;
}
.lxboxrt{
	width: 47%;
}
.lxgsname{
	line-height:2.1rem;
	font-size: 15px;
	font-weight: bold;
}
.lxtext{
	margin-top: 1.5rem;
	font-size: 15px;
	color: rgba(124,124,124,1);
}


@media (max-width: 768px) {
	.lxboxrt{width: 100%;margin-top: 2rem;}
	.lxboxlf{width: 100%;}
	.bannernei .swiper-pagination{z-index: 2;}
}

.ryzzbox{
	margin-top: 60rpx;
	display: flex;
	flex-wrap: wrap;
}
.ryzzhzlist{
	width: 33.3%;
	margin: 20px 0;	
	box-sizing: border-box;
	padding: 20px;
}
.ryzzhzimgbox{
	width: 100%;
	box-sizing: border-box;
	border-radius: 5px;
}
.ryzzhzimgbox img{
	width: 100%;
}
@media (max-width: 768px) {
	.ryzzhzlist{
		width: 50%;padding:0 5px;
	}
}

.ddlmbox{
	margin-top: 35px;
	font-size: 15px;
	line-height: 1.8rem;
	color: rgba(124,124,124,1);
}

.cpmain{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.cpmainlf{
	width: 20%;
}
.cpmainrt{
	width: 75%;
}
.cplbbox{
	margin-bottom: 10px;
}
.cplbbox ul li {
	margin-bottom: 0px;
}
.cplbbox ul li a{
	display: block;
	border: 1px solid #f5f5f5;
	border-radius: 5px;
	text-align: center;
	width: 100%;
	padding: 15px 0;
	font-size: 14px;
	font-weight: bold;
	color: #555;
	transition: all 0.3s ease;
}
.cplflx a{
	display: block;
}
.cplflx a img{
	width: 100%;
}
.cplbbox ul li a:hover{
	background-color: #ff0000;
	color: #fff;
}
.cpmainrtyop{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.cpmainrtyoplf{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.cpmainhongeicon{width: 18px;margin-right: 5px;}
.cpmainrtwz{
	font-size: 30px;
	    color: rgba(197,197,197,1);
		font-weight: bold;
}
.cpnrir{
	margin-top: 20px;
}
.cpnrir ul{
	width: 110%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.cpnrir ul li{
	width: 30.3%;
	box-sizing: border-box;
	margin: 20px 1.5;
}
.cpnrir ul li a{
	display: block;
}
.cpnriimgbox{
	width: 100%;overflow: hidden;
	box-sizing: border-box;
	
}
.cpnriimgbox img{
	width: 100%;
	transition: all 0.3s ease;
}
.cpnriwz{
	text-align: center;
	margin-top: 5px;
	font-size: 16px;
	line-height: 2.2;
}
.cpnrir ul li a:hover .cpnriimgbox img{
	transform: scale(1.1);
}
.cpnrir ul li a:hover .cpnriwz{
	color: #ff0000;
}

@media (max-width: 768px) {
	.cpmainlf{
		width: 100%;
	}
	.cpmainrt{
		width: 100%;
	}
	.cpnrir ul li,.cpnrir ul{
		width: 100%;
	}
	.cplflx,.cpmainrtyoprt{display: none;}
}

.cpneibox{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.cpneiboxlf{
	width: 60%;
	position: relative;
	overflow: hidden;
}
.cpneiboxrt{
	width: 35%;
}

.swipercpner{
	margin-top: 5px;
}
.swipercpnertwo{
	box-sizing: border-box;
	padding: 5px;
	border: 1px solid #e3e3e3;
	border-radius: 5px;

}
.swipercpnertwo .swiper-slide img{
		cursor: pointer;
}
.swipercpner .swiper-slide{
	box-sizing: border-box;
	padding: 5px;
	border: 1px solid #e3e3e3;
	border-radius: 5px;
}
.cpnerinext,.cpneriprev{
	color: #fff !important;
	background: none!important;
}
.cpzzbox{
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 999999;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.9);
	display: flex;
	align-items: center;
	justify-content: center;
	display: none;
}
.cpzzboximg{
	background-color: #fff;
	padding: 15px;
	border-radius: 5px;
	width: 40%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.cpzzboximg img{
	width: 100%;
}
.cpzzclose{
	position: absolute;
	right: 30px;
	top: 30px;
	width:40px;
	cursor: pointer;
}
.cpnrititle{
	font-size: 22px;
	    font-family: Microsoft YaHei;
	    color: rgba(41,41,41,1);margin-top: 10px;line-height: 1.2;
		padding-bottom: 15px;
		border-bottom: 1px solid #e7e7e7;
		font-weight: bold;
}
.cpnrirtzj{
	margin-top: 20px;
}
.cpneip{
	margin-bottom: 15px;
	font-size: 15px;
	color: #666;
}
.cpneip a{
	font-size: 15px;
	color: #000;
	margin-right: 10px;
}
.cpneip span{
	font-weight: bold;
}
.cpnrirtbot{
	margin-top: 40px;
	display: flex;
	align-items: center;
}
.cpnribotbtnlist{
	padding: 10px 20px;
	background-color: rgba(0, 71, 143, 1);
	margin-right: 20px;
	color: #fff;
	border-radius: 5px;
}
.cpnrirtbotrtbtn{
	background-color: #ff0000;
}
.cpnribotbtnlist a:hover{
	color: #f5f5f5;
}
.cpnrirtbotlf:hover{
	background-color: rgba(0, 89, 179, 1.0);
}
.cpnrirtbotrtbtn:hover{
	background-color: #ff5842;
}
.nricpxq{
	width: 100%;
	margin-top: 40px;
	background-color: rgba(230,230,230,1);
	color: rgba(118,118,118,1);font-size: 16px;text-align: center;
	padding: 8px 0;
}
.nricpdec{
	border: 1px solid #f5f5f5;
	box-sizing: border-box;
	padding: 20px;
	color: #666;
}

@media (max-width: 768px) {
	.cpneiboxlf{width: 100%;}
	.cpneiboxrt{width: 100%;}
}




.newsrt{
	margin-top: 20px;
}
.newsrt ul{
	width: 102%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.newsrt ul li{
	width: 30.3%;
	padding: 20px 1.5%;
	transition: all 0.3s ease;
	box-sizing: border-box;
	border: 1px solid #f5f5f5;
	margin: 20px 1.5%;
}
.newsrt ul li a{
	display: block;
	position: relative;
}
.newslistlftop{
	background-color: rgba(70,70,70,1);
	    position: absolute;
	    top: 0px;
	    left: 0px;
		padding: 5px 14px;
		font-size: 13px;
		text-align: center;
		color: #fff;
		z-index: 1;
}
.newsrt .cpnriimgbox{
	max-height: 132px;
}
.newslistwz{
	color: #555;
	margin-top: 15px;
	width: 100%;
	line-height: 1rem;
	height: 1rem;
	overflow: hidden;
}
.newslistdate{
	color: #888;
	margin-top: 5px;
}
.newsrt ul li:hover{
	background-color: rgba(70,70,70,1);
}
.newsrt ul li:hover .newslistlftop{
	background-color: #fff;
	color: rgba(70,70,70,1);
}
.newsrt ul li:hover .newslistwz{
	color: #fff;
}
.newsrt ul li:hover .newslistdate{
	color: #fff;
}

@media (max-width: 768px) {
	.newsrt ul li{width: 100%;margin:10px 0;padding: 10px;}
}


.newsneitit{
	margin-top: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #f5f5f5;
}
.newsneititle{
	font-size: 28px;
	    color: rgba(51,51,51,1);
	    line-height: 1.5;
		text-align: center;    font-weight: 400;
}
.newsneiline{
	width: 100%;
	background-color: rgba(240,245,255,1);
	margin-bottom: 20px;
	margin-top: 20px;
	height: 20px;
}
.newsneimain{
	font-size: 16px;
	    color: rgba(102,102,102,1);
	    line-height: 2;
}

.liuyanbox{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.lylf{
	width: 60%;
}
.lyrt{
	width: 40%;
	text-align: center;
}
.lyrt img{
	width: 80%;
}
.lylable{
	margin-bottom: 2px;
	margin-top: 10px;
}
.lyinput textarea{
	width: 100%;
	border: 1px solid #ccc;
	box-sizing: border-box;
	padding: 8px 10px;
	height: 4rem;
	border-radius: 5px;
}
.lyinput input{
	width: 100%;
	border: 1px solid #ccc;
	box-sizing: border-box;
	padding: 8px 10px;
	border-radius: 5px;
	flex: 1;
}
.lyinput{
	display: flex;
	align-items: center;
}
.yzma{
	margin-left: 20px;
}
.msgitembtn{
	margin-top: 20px;
}
.msgitembtn input{
	width: 100%;
	background-color: #444;
	color: #fff;
	text-align: center;
	padding: 12px 0;
	border: none;
	border-radius: 5px;
}
.msgitembtn input:hover{
	background-color: #666;
}
@media (max-width: 768px) {
	.lylf{width: 100%;}
	.lyrt{width: 100%;}
}
.vrbox{
	min-height: 500px;
	border-top: 1px solid #f5f5f5;
}















